[
null,
{"id":1,"animationId":38,"consumable":true,"damage":{"critical":false,"elementId":0,"formula":"0","type":0,"variance":20},"description":"[体力回復/効果量:400]\n即効性のある体力回復薬。","effects":[{"code":11,"dataId":0,"value1":0,"value2":400}],"hitType":0,"iconIndex":160,"itypeId":1,"name":"活力丹","note":"<info: >","occasion":0,"price":80,"repeats":1,"scope":7,"speed":0,"successRate":100,"tpGain":0},
{"id":2,"animationId":38,"consumable":true,"damage":{"critical":false,"elementId":0,"formula":"0","type":0,"variance":20},"description":"[気力回復/効果量:150]\n気力を練る力を高める薬。","effects":[{"code":12,"dataId":0,"value1":0,"value2":150}],"hitType":0,"iconIndex":161,"itypeId":1,"name":"仙気丹","note":"<info: >","occasion":0,"price":120,"repeats":1,"scope":7,"speed":0,"successRate":100,"tpGain":0},
{"id":3,"animationId":38,"consumable":true,"damage":{"critical":false,"elementId":0,"formula":"0","type":0,"variance":20},"description":"[状態回復/毒・暗闇・封印]\n状態異常を全て回復する香。馨しい花の香り。","effects":[{"code":22,"dataId":7,"value1":1,"value2":0},{"code":22,"dataId":8,"value1":1,"value2":0},{"code":22,"dataId":9,"value1":1,"value2":0}],"hitType":0,"iconIndex":162,"itypeId":1,"name":"清花香","note":"<info: >","occasion":0,"price":60,"repeats":1,"scope":7,"speed":0,"successRate":100,"tpGain":0},
{"id":4,"animationId":0,"consumable":true,"damage":{"critical":false,"elementId":0,"formula":"0","type":0,"variance":20},"description":"[状態回復/戦闘不能]\n味方単体の戦闘不能を回復する香。あやしく刺激的な香り。","effects":[{"code":22,"dataId":1,"value1":1,"value2":0}],"hitType":0,"iconIndex":163,"itypeId":1,"name":"霊妖香","note":"<info: >","occasion":0,"price":120,"repeats":1,"scope":7,"speed":0,"successRate":100,"tpGain":0},
{"id":5,"animationId":0,"consumable":true,"damage":{"critical":false,"elementId":0,"formula":"0","type":0,"variance":20},"description":"","effects":[],"hitType":0,"iconIndex":0,"itypeId":1,"name":"","note":"","occasion":0,"price":0,"repeats":1,"scope":7,"speed":0,"successRate":100,"tpGain":0},
{"id":6,"animationId":0,"consumable":true,"damage":{"critical":false,"elementId":0,"formula":"0","type":0,"variance":20},"description":"","effects":[],"hitType":0,"iconIndex":0,"itypeId":1,"name":"","note":"","occasion":0,"price":0,"repeats":1,"scope":7,"speed":0,"successRate":100,"tpGain":0},
{"id":7,"animationId":0,"consumable":true,"damage":{"critical":false,"elementId":0,"formula":"0","type":0,"variance":20},"description":"","effects":[],"hitType":0,"iconIndex":0,"itypeId":1,"name":"","note":"","occasion":0,"price":0,"repeats":1,"scope":7,"speed":0,"successRate":100,"tpGain":0},
{"id":8,"animationId":0,"consumable":true,"damage":{"critical":false,"elementId":0,"formula":"0","type":0,"variance":20},"description":"","effects":[],"hitType":0,"iconIndex":0,"itypeId":1,"name":"","note":"","occasion":0,"price":0,"repeats":1,"scope":7,"speed":0,"successRate":100,"tpGain":0},
{"id":9,"animationId":38,"consumable":true,"damage":{"critical":false,"elementId":0,"formula":"0","type":0,"variance":20},"description":"[体力回復/効果量:100％]\n甘くあたたかい高級な飲み物。栄養価もとても高い。","effects":[{"code":11,"dataId":0,"value1":1,"value2":0}],"hitType":0,"iconIndex":165,"itypeId":1,"name":"春甘露","note":"<info: >","occasion":0,"price":100,"repeats":1,"scope":7,"speed":0,"successRate":100,"tpGain":0},
{"id":10,"animationId":38,"consumable":true,"damage":{"critical":false,"elementId":0,"formula":"0","type":0,"variance":20},"description":"[魂力回復/効果量:100/戦闘中限定]\n魂力を極限まで上昇させる霊薬。","effects":[{"code":13,"dataId":0,"value1":100,"value2":0}],"hitType":0,"iconIndex":164,"itypeId":1,"name":"仙魂丹","note":"<info: >","occasion":1,"price":4,"repeats":1,"scope":7,"speed":0,"successRate":100,"tpGain":0},
{"id":11,"animationId":0,"consumable":true,"damage":{"critical":false,"elementId":0,"formula":"0","type":0,"variance":20},"description":"","effects":[],"hitType":0,"iconIndex":0,"itypeId":1,"name":"----------------------","note":"","occasion":0,"price":0,"repeats":1,"scope":7,"speed":0,"successRate":100,"tpGain":0},
{"id":12,"animationId":0,"consumable":true,"damage":{"critical":false,"elementId":0,"formula":"0","type":0,"variance":20},"description":"[素材/薬草]\n蔓状に伸びた薬草。強壮効果が高い根茎を持つ。","effects":[],"hitType":0,"iconIndex":176,"itypeId":1,"name":"天門冬","note":"<info: >","occasion":3,"price":28,"repeats":1,"scope":0,"speed":0,"successRate":100,"tpGain":0},
{"id":13,"animationId":0,"consumable":true,"damage":{"critical":false,"elementId":0,"formula":"0","type":0,"variance":20},"description":"[素材/薬草]\n陽のある間だけ花をつける。鎮痛効果に優れる薬草。","effects":[],"hitType":0,"iconIndex":177,"itypeId":1,"name":"小連翹","note":"<info: >","occasion":3,"price":28,"repeats":1,"scope":0,"speed":0,"successRate":100,"tpGain":0},
{"id":14,"animationId":0,"consumable":true,"damage":{"critical":false,"elementId":0,"formula":"0","type":0,"variance":20},"description":"[素材/薬草]\n陰気な場所を好む薬草。柔らかな葉と茎を持つ。","effects":[],"hitType":0,"iconIndex":178,"itypeId":1,"name":"蟒蛇草","note":"<info: >","occasion":3,"price":30,"repeats":1,"scope":0,"speed":0,"successRate":100,"tpGain":0},
{"id":15,"animationId":0,"consumable":true,"damage":{"critical":false,"elementId":0,"formula":"0","type":0,"variance":20},"description":"[素材/薬草]\n乾いた場所に生息する薬草。乾燥させて保存食にも。","effects":[],"hitType":0,"iconIndex":179,"itypeId":1,"name":"麒麟草","note":"<info: >","occasion":3,"price":40,"repeats":1,"scope":0,"speed":0,"successRate":100,"tpGain":0},
{"id":16,"animationId":0,"consumable":true,"damage":{"critical":false,"elementId":0,"formula":"0","type":0,"variance":20},"description":"[素材/薬草]\n茎葉を煎じると疲労回復の薬になる。実は渋く、苦い。","effects":[],"hitType":0,"iconIndex":180,"itypeId":1,"name":"蛇葡萄","note":"<info: >","occasion":3,"price":32,"repeats":1,"scope":0,"speed":0,"successRate":100,"tpGain":0},
{"id":17,"animationId":0,"consumable":true,"damage":{"critical":false,"elementId":0,"formula":"0","type":0,"variance":20},"description":"[素材/薬草]\n鱗茎は滋養、鎮静など様々な効力を持つ。食用にも。","effects":[],"hitType":0,"iconIndex":181,"itypeId":1,"name":"車百合","note":"<info: >","occasion":3,"price":60,"repeats":1,"scope":0,"speed":0,"successRate":100,"tpGain":0},
{"id":18,"animationId":0,"consumable":true,"damage":{"critical":false,"elementId":0,"formula":"0","type":0,"variance":20},"description":"[素材/薬草]\n朱い花をつける薬草。茎葉に解毒効果がある。","effects":[],"hitType":0,"iconIndex":182,"itypeId":1,"name":"鳳仙花","note":"<info: >","occasion":3,"price":44,"repeats":1,"scope":0,"speed":0,"successRate":100,"tpGain":0},
{"id":19,"animationId":0,"consumable":true,"damage":{"critical":false,"elementId":0,"formula":"0","type":0,"variance":20},"description":"[素材/薬草]\n白く儚い花をつける薬草。渓流の岩場などに群生する。","effects":[],"hitType":0,"iconIndex":183,"itypeId":1,"name":"丹頂草","note":"<info: >","occasion":3,"price":24,"repeats":1,"scope":0,"speed":0,"successRate":100,"tpGain":0},
{"id":20,"animationId":0,"consumable":true,"damage":{"critical":false,"elementId":0,"formula":"0","type":0,"variance":20},"description":"[素材/瘟鬼]\n邪な力が蓄積された物質。宝珠の材料になる。","effects":[],"hitType":0,"iconIndex":197,"itypeId":1,"name":"厄石片","note":"<info: >","occasion":3,"price":50,"repeats":1,"scope":0,"speed":0,"successRate":100,"tpGain":0},
{"id":21,"animationId":0,"consumable":true,"damage":{"critical":false,"elementId":0,"formula":"0","type":0,"variance":20},"description":"[素材/瘟鬼]\n邪な力が凝縮された物質。宝珠の材料になる。","effects":[],"hitType":0,"iconIndex":198,"itypeId":1,"name":"厄石","note":"<info: >","occasion":3,"price":100,"repeats":1,"scope":0,"speed":0,"successRate":100,"tpGain":0},
{"id":22,"animationId":0,"consumable":true,"damage":{"critical":false,"elementId":0,"formula":"0","type":0,"variance":20},"description":"[素材/瘟鬼]\n邪な力が結晶化した物質。宝珠の材料になる。","effects":[],"hitType":0,"iconIndex":199,"itypeId":1,"name":"厄水晶","note":"<info: >","occasion":3,"price":300,"repeats":1,"scope":0,"speed":0,"successRate":100,"tpGain":0},
{"id":23,"animationId":0,"consumable":true,"damage":{"critical":false,"elementId":0,"formula":"0","type":0,"variance":20},"description":"[素材/瘟鬼]\n瘟鬼の小さな牙。小さくとも殺傷力はある。","effects":[],"hitType":0,"iconIndex":192,"itypeId":1,"name":"小さな牙","note":"<info: >","occasion":3,"price":20,"repeats":1,"scope":0,"speed":0,"successRate":100,"tpGain":0},
{"id":24,"animationId":0,"consumable":true,"damage":{"critical":false,"elementId":0,"formula":"0","type":0,"variance":20},"description":"[素材/瘟鬼]\n瘟鬼の大きな牙。ひと噛みで獲物の骨を砕く。","effects":[],"hitType":0,"iconIndex":193,"itypeId":1,"name":"大きな牙","note":"<info: >","occasion":3,"price":180,"repeats":1,"scope":0,"speed":0,"successRate":100,"tpGain":0},
{"id":25,"animationId":0,"consumable":true,"damage":{"critical":false,"elementId":0,"formula":"0","type":0,"variance":20},"description":"[素材/瘟鬼]\n瘟鬼の小さな爪。所々が欠けている。","effects":[],"hitType":0,"iconIndex":194,"itypeId":1,"name":"小さな爪","note":"<info: >","occasion":3,"price":20,"repeats":1,"scope":0,"speed":0,"successRate":100,"tpGain":0},
{"id":26,"animationId":0,"consumable":true,"damage":{"critical":false,"elementId":0,"formula":"0","type":0,"variance":20},"description":"[素材/瘟鬼]\n瘟鬼の大きな爪。鋭い一振りで獲物を引き裂く。","effects":[],"hitType":0,"iconIndex":195,"itypeId":1,"name":"大きな爪","note":"<info: >","occasion":3,"price":180,"repeats":1,"scope":0,"speed":0,"successRate":100,"tpGain":0},
{"id":27,"animationId":0,"consumable":true,"damage":{"critical":false,"elementId":0,"formula":"0","type":0,"variance":20},"description":"[素材/瘟鬼]\n消えることない怨嗟の炎。不思議なことに熱はない。","effects":[],"hitType":0,"iconIndex":200,"itypeId":1,"name":"妖の炎","note":"<info: >","occasion":3,"price":46,"repeats":1,"scope":0,"speed":0,"successRate":100,"tpGain":0},
{"id":28,"animationId":0,"consumable":true,"damage":{"critical":false,"elementId":0,"formula":"0","type":0,"variance":20},"description":"[素材/瘟鬼]\n虫の体内で構成される毒性の液体。対象をひどく弱らせる。","effects":[],"hitType":0,"iconIndex":201,"itypeId":1,"name":"病衰毒","note":"<info: >","occasion":3,"price":66,"repeats":1,"scope":0,"speed":0,"successRate":100,"tpGain":0},
{"id":29,"animationId":0,"consumable":true,"damage":{"critical":false,"elementId":0,"formula":"0","type":0,"variance":20},"description":"[素材/瘟鬼]\n赤い光沢をもつ魚の鱗。生臭いが耐久力がある。","effects":[],"hitType":0,"iconIndex":202,"itypeId":1,"name":"紅の魚鱗","note":"<info: >","occasion":3,"price":64,"repeats":1,"scope":0,"speed":0,"successRate":100,"tpGain":0},
{"id":30,"animationId":0,"consumable":true,"damage":{"critical":false,"elementId":0,"formula":"0","type":0,"variance":20},"description":"[素材/瘟鬼]\n蟻が尾の先端に仕込んだ毒針。危険な神経毒を持つ。","effects":[],"hitType":0,"iconIndex":203,"itypeId":1,"name":"蟻毒針","note":"<info: >","occasion":3,"price":78,"repeats":1,"scope":0,"speed":0,"successRate":100,"tpGain":0},
{"id":31,"animationId":0,"consumable":true,"damage":{"critical":false,"elementId":0,"formula":"0","type":0,"variance":20},"description":"[素材/瘟鬼]\n怪鳥から抜け落ちた白羽。これを集める愛好家もいるとか。","effects":[],"hitType":0,"iconIndex":196,"itypeId":1,"name":"怪鳥の白羽","note":"<info: >","occasion":3,"price":400,"repeats":1,"scope":0,"speed":0,"successRate":100,"tpGain":0},
{"id":32,"animationId":0,"consumable":true,"damage":{"critical":false,"elementId":0,"formula":"0","type":0,"variance":20},"description":"[素材/鉱石]\n燃料などの用途としても使われる鉱石。","effects":[],"hitType":0,"iconIndex":208,"itypeId":1,"name":"石灰石","note":"<info: >","occasion":3,"price":46,"repeats":1,"scope":0,"speed":0,"successRate":100,"tpGain":0},
{"id":33,"animationId":0,"consumable":true,"damage":{"critical":false,"elementId":0,"formula":"0","type":0,"variance":20},"description":"[素材/その他]\n水底で永い年月を経た泥塊。作物の肥料になる。","effects":[],"hitType":0,"iconIndex":209,"itypeId":1,"name":"水底の泥","note":"<info: >","occasion":3,"price":86,"repeats":1,"scope":0,"speed":0,"successRate":100,"tpGain":0},
{"id":34,"animationId":0,"consumable":true,"damage":{"critical":false,"elementId":0,"formula":"0","type":0,"variance":20},"description":"[素材/鉱石]\n剥がれ落ちた岩板。それなりの強度がある。","effects":[],"hitType":0,"iconIndex":210,"itypeId":1,"name":"脆い岩板","note":"<info: >","occasion":3,"price":54,"repeats":1,"scope":0,"speed":0,"successRate":100,"tpGain":0},
{"id":35,"animationId":0,"consumable":true,"damage":{"critical":false,"elementId":0,"formula":"0","type":0,"variance":20},"description":"[素材/鉱石]\n水気があり湿っている、苔が生えた岩板。","effects":[],"hitType":0,"iconIndex":211,"itypeId":1,"name":"苔生した岩板","note":"<info: >","occasion":3,"price":62,"repeats":1,"scope":0,"speed":0,"successRate":100,"tpGain":0},
{"id":36,"animationId":0,"consumable":true,"damage":{"critical":false,"elementId":0,"formula":"0","type":0,"variance":20},"description":"[素材/生物]\n分泌される胆汁に毒を持つ。蠱毒など呪術にも用いられる。","effects":[],"hitType":0,"iconIndex":212,"itypeId":1,"name":"クロバライモリ","note":"<info: >","occasion":3,"price":102,"repeats":1,"scope":0,"speed":0,"successRate":100,"tpGain":0},
{"id":37,"animationId":0,"consumable":true,"damage":{"critical":false,"elementId":0,"formula":"0","type":0,"variance":20},"description":"[素材/瘟鬼]\n陰の氣が凝結した石。瘟鬼の躰から離れ、光を失っている。","effects":[],"hitType":0,"iconIndex":204,"itypeId":1,"name":"妖氣珠","note":"<info: >","occasion":3,"price":800,"repeats":1,"scope":0,"speed":0,"successRate":100,"tpGain":0},
{"id":38,"animationId":0,"consumable":true,"damage":{"critical":false,"elementId":0,"formula":"0","type":0,"variance":20},"description":"[素材/瘟鬼]\nどろりと濁る虫の猛毒。少量でも金属すら溶かす程。","effects":[],"hitType":0,"iconIndex":206,"itypeId":1,"name":"青濁毒","note":"<info: >","occasion":3,"price":180,"repeats":1,"scope":0,"speed":0,"successRate":100,"tpGain":0},
{"id":39,"animationId":0,"consumable":true,"damage":{"critical":false,"elementId":0,"formula":"0","type":0,"variance":20},"description":"[素材/瘟鬼]\n虫を誘き寄せる匂いを放つ香料。上質な香水の材料。","effects":[],"hitType":0,"iconIndex":207,"itypeId":1,"name":"誘蟲香","note":"<info: >","occasion":3,"price":1000,"repeats":1,"scope":0,"speed":0,"successRate":100,"tpGain":0},
{"id":40,"animationId":0,"consumable":true,"damage":{"critical":false,"elementId":0,"formula":"0","type":0,"variance":20},"description":"[素材/瘟鬼]\n瘟鬼の核となっていた、闇を放つ不気味な結晶。","effects":[],"hitType":0,"iconIndex":213,"itypeId":1,"name":"闇影塊","note":"<info: >","occasion":3,"price":240,"repeats":1,"scope":0,"speed":0,"successRate":100,"tpGain":0},
{"id":41,"animationId":0,"consumable":true,"damage":{"critical":false,"elementId":0,"formula":"0","type":0,"variance":20},"description":"","effects":[],"hitType":0,"iconIndex":0,"itypeId":1,"name":"----------------------","note":"","occasion":0,"price":0,"repeats":1,"scope":7,"speed":0,"successRate":100,"tpGain":0},
{"id":42,"animationId":0,"consumable":true,"damage":{"critical":false,"elementId":0,"formula":"0","type":0,"variance":20},"description":"[貴重品/瘟鬼]\n黒く禍々しい、陰の氣を放つ宝玉。","effects":[],"hitType":0,"iconIndex":205,"itypeId":2,"name":"瘟鬼の宝玉","note":"<info: >","occasion":3,"price":0,"repeats":1,"scope":0,"speed":0,"successRate":100,"tpGain":0},
{"id":43,"animationId":0,"consumable":true,"damage":{"critical":false,"elementId":0,"formula":"0","type":0,"variance":20},"description":"","effects":[],"hitType":0,"iconIndex":0,"itypeId":1,"name":"","note":"","occasion":0,"price":0,"repeats":1,"scope":7,"speed":0,"successRate":100,"tpGain":0},
{"id":44,"animationId":0,"consumable":true,"damage":{"critical":false,"elementId":0,"formula":"0","type":0,"variance":20},"description":"","effects":[],"hitType":0,"iconIndex":0,"itypeId":1,"name":"","note":"","occasion":0,"price":0,"repeats":1,"scope":7,"speed":0,"successRate":100,"tpGain":0},
{"id":45,"animationId":0,"consumable":true,"damage":{"critical":false,"elementId":0,"formula":"0","type":0,"variance":20},"description":"","effects":[],"hitType":0,"iconIndex":0,"itypeId":1,"name":"","note":"","occasion":0,"price":0,"repeats":1,"scope":7,"speed":0,"successRate":100,"tpGain":0},
{"id":46,"animationId":0,"consumable":true,"damage":{"critical":false,"elementId":0,"formula":"0","type":0,"variance":20},"description":"","effects":[],"hitType":0,"iconIndex":0,"itypeId":1,"name":"","note":"","occasion":0,"price":0,"repeats":1,"scope":7,"speed":0,"successRate":100,"tpGain":0},
{"id":47,"animationId":0,"consumable":true,"damage":{"critical":false,"elementId":0,"formula":"0","type":0,"variance":20},"description":"","effects":[],"hitType":0,"iconIndex":0,"itypeId":1,"name":"","note":"","occasion":0,"price":0,"repeats":1,"scope":7,"speed":0,"successRate":100,"tpGain":0},
{"id":48,"animationId":0,"consumable":true,"damage":{"critical":false,"elementId":0,"formula":"0","type":0,"variance":20},"description":"","effects":[],"hitType":0,"iconIndex":0,"itypeId":1,"name":"","note":"","occasion":0,"price":0,"repeats":1,"scope":7,"speed":0,"successRate":100,"tpGain":0},
{"id":49,"animationId":0,"consumable":true,"damage":{"critical":false,"elementId":0,"formula":"0","type":0,"variance":20},"description":"","effects":[],"hitType":0,"iconIndex":0,"itypeId":1,"name":"","note":"","occasion":0,"price":0,"repeats":1,"scope":7,"speed":0,"successRate":100,"tpGain":0},
{"id":50,"animationId":0,"consumable":true,"damage":{"critical":false,"elementId":0,"formula":"0","type":0,"variance":20},"description":"","effects":[],"hitType":0,"iconIndex":0,"itypeId":1,"name":"","note":"","occasion":0,"price":0,"repeats":1,"scope":7,"speed":0,"successRate":100,"tpGain":0},
{"id":51,"animationId":0,"consumable":true,"damage":{"critical":false,"elementId":0,"formula":"0","type":0,"variance":20},"description":"","effects":[],"hitType":0,"iconIndex":0,"itypeId":1,"name":"","note":"","occasion":0,"price":0,"repeats":1,"scope":7,"speed":0,"successRate":100,"tpGain":0},
{"id":52,"animationId":0,"consumable":true,"damage":{"critical":false,"elementId":0,"formula":"0","type":0,"variance":20},"description":"","effects":[],"hitType":0,"iconIndex":0,"itypeId":1,"name":"","note":"","occasion":0,"price":0,"repeats":1,"scope":7,"speed":0,"successRate":100,"tpGain":0},
{"id":53,"animationId":0,"consumable":true,"damage":{"critical":false,"elementId":0,"formula":"0","type":0,"variance":20},"description":"","effects":[],"hitType":0,"iconIndex":0,"itypeId":1,"name":"","note":"","occasion":0,"price":0,"repeats":1,"scope":7,"speed":0,"successRate":100,"tpGain":0},
{"id":54,"animationId":0,"consumable":true,"damage":{"critical":false,"elementId":0,"formula":"0","type":0,"variance":20},"description":"","effects":[],"hitType":0,"iconIndex":0,"itypeId":1,"name":"","note":"","occasion":0,"price":0,"repeats":1,"scope":7,"speed":0,"successRate":100,"tpGain":0},
{"id":55,"animationId":0,"consumable":true,"damage":{"critical":false,"elementId":0,"formula":"0","type":0,"variance":20},"description":"","effects":[],"hitType":0,"iconIndex":0,"itypeId":1,"name":"","note":"","occasion":0,"price":0,"repeats":1,"scope":7,"speed":0,"successRate":100,"tpGain":0},
{"id":56,"animationId":0,"consumable":true,"damage":{"critical":false,"elementId":0,"formula":"0","type":0,"variance":20},"description":"","effects":[],"hitType":0,"iconIndex":0,"itypeId":1,"name":"","note":"","occasion":0,"price":0,"repeats":1,"scope":7,"speed":0,"successRate":100,"tpGain":0},
{"id":57,"animationId":0,"consumable":true,"damage":{"critical":false,"elementId":0,"formula":"0","type":0,"variance":20},"description":"","effects":[],"hitType":0,"iconIndex":0,"itypeId":1,"name":"","note":"","occasion":0,"price":0,"repeats":1,"scope":7,"speed":0,"successRate":100,"tpGain":0},
{"id":58,"animationId":0,"consumable":true,"damage":{"critical":false,"elementId":0,"formula":"0","type":0,"variance":20},"description":"【先駆の宝珠】の製法が記された書物。","effects":[],"hitType":0,"iconIndex":16,"itypeId":2,"name":"宝珠の製法書【先駆】","note":"<info: >","occasion":3,"price":0,"repeats":1,"scope":7,"speed":0,"successRate":100,"tpGain":0},
{"id":59,"animationId":0,"consumable":true,"damage":{"critical":false,"elementId":0,"formula":"0","type":0,"variance":20},"description":"【活力の宝珠】の製法が記された書物。","effects":[],"hitType":0,"iconIndex":16,"itypeId":2,"name":"宝珠の製法書【活力】","note":"<info: >","occasion":3,"price":0,"repeats":1,"scope":7,"speed":0,"successRate":100,"tpGain":0},
{"id":60,"animationId":0,"consumable":true,"damage":{"critical":false,"elementId":0,"formula":"0","type":0,"variance":20},"description":"【儘竜の宝珠】の製法が記された書物。","effects":[],"hitType":0,"iconIndex":16,"itypeId":2,"name":"宝珠の製法書【儘竜】","note":"<info: >","occasion":3,"price":0,"repeats":1,"scope":7,"speed":0,"successRate":100,"tpGain":0}
]